Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 241584 - Stabilize dev-util/subversion-1.5.2
Summary: Stabilize dev-util/subversion-1.5.2
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Benedikt Böhm (RETIRED)
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 237528
Blocks:
  Show dependency tree
 
Reported: 2008-10-12 12:41 UTC by Arfrever Frehtes Taifersar Arahesis (RETIRED)
Modified: 2008-11-07 21:06 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arfrever Frehtes Taifersar Arahesis (RETIRED) gentoo-dev 2008-10-12 12:41:44 UTC
Please stabilize dev-util/subversion-1.5.2.
Comment 1 Brent Baude (RETIRED) gentoo-dev 2008-10-14 20:12:11 UTC
ppc64 stable
Comment 2 Thomas Anderson (tanderson) (RETIRED) gentoo-dev 2008-10-14 23:33:15 UTC
amd64 stable
Comment 3 Brent Baude (RETIRED) gentoo-dev 2008-10-15 01:20:51 UTC
ppc done
Comment 4 Friedrich Oslage (RETIRED) gentoo-dev 2008-10-15 19:10:56 UTC
sparc stable
Comment 5 Jeroen Roovers gentoo-dev 2008-10-15 20:09:02 UTC
Stable for HPPA.
Comment 6 Markus Meier gentoo-dev 2008-10-16 21:00:34 UTC
x86 stable
Comment 7 Jose Luis Rivero (yoswink) (RETIRED) gentoo-dev 2008-10-17 11:15:54 UTC
I'm in the process of testing it for alpha but let me point a couple of points before that:

¿Any comment about the bug #238347?
¿Is the bug #207572 still needed?

Thanks!
Comment 8 Raúl Porcel (RETIRED) gentoo-dev 2008-10-18 15:12:06 UTC
ia64 stable
Comment 9 Arfrever Frehtes Taifersar Arahesis (RETIRED) gentoo-dev 2008-10-20 13:14:48 UTC
(In reply to comment #7)
> I'm in the process of testing it for alpha but let me point a couple of points
> before that:
> ¿Any comment about the bug #238347?

That bug doesn't report any regression. It's about some elog notices and pkg_config(). I will write the patch for that bug when I have time.
Anyway real administrators configure Subversion repositories manually instead of using `emerge --config subversion` :) .

> ¿Is the bug #207572 still needed?

I closed that bug.
Comment 10 Jose Luis Rivero (yoswink) (RETIRED) gentoo-dev 2008-11-01 19:05:35 UTC
Thanks Arfrever for taking care of the bugs.

alpha stable.